.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d08cd4d-0819-ff5b-9045-e9290399ad95 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ba3d5df-39f1-de5b-493f-16a12cbd6253 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-89421623-3b8a-401f-f63e-4d42744f58ed {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b345bb2c-921e-5d9c-764e-65e5dd7ffc35 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
